<?php
$baseurl = Yii::app()->request->baseUrl;
$cs = Yii::app()->getClientScript();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta name="description" content="D-Link is the global leader in connectivity for small, medium and large enterprise business networking. The company is an award-winning designer, developer and manufacturer of networking, broadband, digital electronics, voice and data communications solutions for the digital home, Small Office/Home Office (SOHO), Small to Medium Business (SMB) and Workgroup to Enterprise environments. (www.dlinkmea.com/partner)" />
<title><?php echo isset($this->pageTitle) ? $this->pageTitle : Yii::app()->name; ?></title>
<link rel="icon" type="image/png" href="<?php echo Yii::app()->getBaseUrl(true); ?>/favicon.png" />
<link href="<?php echo Yii::app()->baseUrl; ?>/css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="<?php echo Yii::app()->baseUrl; ?>/css/Selectyze.jquery.css" type="text/css" />
<?php $cs->registerScriptFile($baseurl . "/js/jquery-1.11.3.min.js", CClientScript::POS_HEAD); ?>
<!--script type="text/javascript" src="https://code.jquery.com/jquery-latest.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-latest.js"></script>
<script type="text/javascript" src="https://cdn.jquerytools.org/1.2.7/full/jquery.tools.min.js"></script-->
<script src="<?php echo Yii::app()->baseUrl; ?>/js/cufon-yui.js" type="text/javascript"></script>
<script src="<?php echo Yii::app()->baseUrl; ?>/js/cufon-replace.js" type="text/javascript"></script>
<script type="text/javascript" src="<?php echo Yii::app()->baseUrl; ?>/js/js/jquery.cycle.all.min.js"></script>
<script type="text/javascript" src="<?php echo Yii::app()->baseUrl; ?>/js/jquery.easing.1.3.js"></script>
<script src='https://www.google.com/recaptcha/api.js'></script>
<script type="text/javascript">
var _gaq = _gaq || [];
 _gaq.push(['_setAccount', 'UA-39563631-2']);
_gaq.push(['_trackPageview']);
(function() {
 var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
 ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'https://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
</script>  
</head>
<body><!--<div id="preloader"><div id="status"></div></div>-->
<div class="wrapper">
<p id="back-to-top"><a href="#top"><span></span>Back To Top</a></p>
  <?php $this->renderPartial('_left_side_navigation'); ?>
  <?php echo $content; ?>    
    <!--content -->
    <?php echo $this->renderPartial('/layouts/footer_quick_links', array('title'=>'Footer links!')); ?>    
    </div>
    <!--content -->
    <div class="footer">
      <div class="copy_right"><a href="<?php echo Yii::app()->createUrl('site/contact'); ?>">Contact Us</a> | <a href="#">Privacy</a> | <a href="#">Terms of use</a> | <a href="#">Sitemap</a>
        <div class="privicy">             
            Copyright &copy; <?php echo date('Y'); ?> D-Link Corporation | Powered by <a target="_blank" href="https://bluesky.ae/">Bluesky Technologies</a>        
        </div>
      </div>
    </div>
  </div>
  <div class="clear"></div>
</div>
<?php if(!Yii::app()->user->isGuest): ?>
<?php
$details	=	User::model()->findByPK(Yii::app()->user->id);
?>
<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" name="psp_form" id="psp_form" target="_blank"> 
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="Registered" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction" id="toolsfunction" value="PSP" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" name="webui_form" id="webui_form" target="_blank"> 
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="Registered" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction" value="EMULATOR" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" name="piv_form" id="piv_form" target="_blank"> 
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="Registered" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction" id="toolsfunction" value="PIV" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" name="bac_form" id="bac_form" target="_blank"> 
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="Registered" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction" id="toolsfunction" value="BCC" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" id="wifi_form" name="wifi_form" target="_blank">
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="D-Link" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction"  id="toolsfunction" value="WFP" />
<input type="hidden" name="Privileges" value="1" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<form action="https://tools.dlink.com/asp/login.asp?FM=DME" method="post" id="sfp_form" name="sfp_form" target="_blank">
<input type="hidden" name="OBU" value="DME" />
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>" />
<input type="hidden" name="UserType" value="D-Link" />
<input type="hidden" name="CompanyUID" value="" />
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>" />
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>" />
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>" />
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>" />
<input type="hidden" name="ToolsFunction"  id="toolsfunction" value="SFP" />
<input type="hidden" name="Privileges" value="1" />
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>


<form action="https://academy.dlink.com/asp/login.asp" method="post" name="academy_form" id="academy_form" target="_blank">
<input type="hidden" name="FromSystem" value="DUSA"/>
<input type="hidden" name="Sno" value=""/>			
<input type="hidden" name="CompanyUID" value=""/>
<input type="hidden" name="CompanyName" value="<?php echo $details->company_name; ?>"/>
<input type="hidden" name="Country" value="<?php echo Country::model()->findByPK($details->country_id)->country; ?>"/>
<input type="hidden" name="Email" value="<?php echo $details->company_email_address; ?>"/>
<input type="hidden" name="FirstName" value="<?php echo $details->fullname; ?>"/>
<input type="hidden" name="LastName" value="<?php echo $details->fullname; ?>"/>
<input type="hidden" name="JobTitle" value="<?php echo $details->designation; ?>"/>
<input type="hidden" name="JobFunction" value=""/> 
<input type="hidden" name="Phone" value=""/>	
<input type="hidden" name="Mobile" value=""/>
<input type="hidden" name="SI" value="N"/>
<input type="hidden" id="functiontype" name="FunctionType" value=""/>
<input type="hidden" name="KeyCode" value=""/>
<input type="hidden" name="LogoutRedirect" value="https://www.dlinkmea.com/partner" />
</form>

<?php endif; ?>
<script type="text/javascript">
//<![CDATA[
$(window).load(function() { // makes sure the whole site is loaded
        $("#status").fadeOut(); // will first fade out the loading animation
        $("#preloader").delay(50).fadeOut(); // will fade out the white DIV that covers the website.
});	

$float_speed=1500; //milliseconds
$float_easing="easeOutQuint";
$menu_fade_speed=500; //milliseconds
$closed_menu_opacity=0.75;
var menuPosition;
//cache vars
$fl_menu=$("#fl_menu");
$fl_menu_menu=$("#fl_menu .menu");
$fl_menu_label=$("#fl_menu .label");
function submit_acdemy(str)
{
    $('#functiontype').val(str);
    $('#academy_form').submit();
}
$(document).ready(function() {


        $('.boxgrid.captionfull').hover(function(){
					$(".cover", this).stop().animate({top:'0px'},{queue:false,duration:160});
				}, function() {
					$(".cover", this).stop().animate({top:'152px'},{queue:false,duration:160});
				});
				$('.boxgrid.caption').hover(function(){ $(".cover", this).stop().animate({top:'160px'},{queue:false,duration:160});}, function() {$(".cover", this).stop().animate({top:'220px'},{queue:false,duration:160});});
        
       $("#slideshow").css("overflow", "hidden");
$("ul#slides").cycle({
	fx: 'fade',
	pause: 1,
	prev: '#prev',
	next: '#next'
});
$("#slideshow").hover(function() {
	$("ul#nav").fadeIn();
	},
		function() {
	$("ul#nav").fadeOut();
	});
	
	
        if($('#fl_menu').position()!==null)
            {
        menuPosition=$('#fl_menu').position().top;
	FloatMenu();
            }
});
$(window).scroll(function () { FloatMenu(); });
function FloatMenu(){
	var scrollAmount=$(document).scrollTop();
	var newPosition=menuPosition+scrollAmount;
	if($(window).height()<$fl_menu.height()+$fl_menu_menu.height()){
		$fl_menu.css("top",menuPosition);
	} else {
		$fl_menu.stop().animate({top: newPosition}, $float_speed, $float_easing);
	}
}
$(document).ready(function(){
        $('#yw0_button').click(function()
{
    $('#yw0').attr('src','');
    $('#yw0').attr('alt','Generating captcha..');
}); 
    var xx=$('.request_wallet_password').live('click',function(){
	var p	=	this;
	$.ajax({ 
          url: '<?php echo Yii::app()->createUrl('site/requestwallet'); ?>',
		  beforeSend: function(){ /*alert('Your Request sent'); $('.request_wallet_password').unbind('click',xx);*/ },
		  success: function(str){
			  alert('Your Request sent');
		  },
			  type: 'POST',
			  cache: false,
			  //data: {autoId : id}, 
			  dataType: 'html' 
        });
	return false;
	
});
	
$('.selectyze2').Selectyze({theme : 'mac'});
$("ul#topnav li").hover(function() { //Hover over event on list item
	//$(this).css({ 'background' : '#066f88 url(topnav_active.gif) repeat-x'}); //Add background color + image on hovered list item
        $(this).css({ 'background' : '#066f88'});
	$(this).find("span").show(); //Show the subnav
} , function() { //on hover out...
	$(this).css({ 'background' : 'none'}); //Ditch the background
	$(this).find("span").hide(); //Hide the subnav
});
	
	$('.visible_text').hover(function() {
		$(this).hide();
		$(this).next('span').slideDown("slow");
	});
	  
    $("#gallery_output img").not(":first").hide();

			$("#gallery a").click(function() {
				if ( $("#" + this.rel).is(":hidden") ) {
					$("#gallery_output img").slideUp();
					$("#" + this.rel).slideDown();
				}
			});
                        
                        $("#first-tab").addClass('buttonHover');
        
        $("#back-to-top").hide();
	
		$(window).scroll(function(){
		if ($(window).scrollTop()>100){
		$("#back-to-top").fadeIn(1500);
		}
		else
		{
		$("#back-to-top").fadeOut(1500);
		}
		});
		//back to top
		$("#back-to-top").click(function(){
		$('body,html').animate({scrollTop:0},1000);
		return false;
		});             
                $('.tabs dt').click(function()
{    

var id;    
id=$(this).attr('id');       
$('.tabs dt').addClass('closed') 
$('.tabs dt').removeClass('open') 
$(this).addClass('open')
$(this).removeClass('closed')
   
switch(id)    
{     
    case 'jkefel-1-1':            
    $('.tab-1').show();            
    $('.tab-2').hide();            
    $('.tab-3').hide();            
    break;        
    case 'jkefel-1-2':            
    $('.tab-2').show();            
    $('.tab-1').hide();            
    $('.tab-3').hide();            
    break;        
    case 'jkefel-1-3':            
    $('.tab-3').show();            
    $('.tab-2').hide();            
    $('.tab-1').hide();            
    break;
}
});             
});

function navigate_tabs(container, tab)
{	
	$(".b").css('display' , 'none');
	$(".c").css('display' , 'none');
	$(".a").css('display' , 'none');
	$(".d").css('display' , 'none');
	
	$("#first-tab").removeClass('buttonHover');
	$("#second-tab").removeClass('buttonHover');
	$("#third-tab").removeClass('buttonHover');
	$("#fourth-tab").removeClass('buttonHover');
	
	$("#"+tab).addClass('buttonHover');
	$("."+container).show('slow');
}
//]]>
</script>
<script type="text/javascript" src="<?php echo Yii::app()->baseUrl; ?>/js/Selectyze.jquery.js"></script>
</body>
</html>
<?php
$cs = Yii::app()->getClientScript();
$cs->registerScript(
  'bottom_menu',
  '$(function() {			
			var indicator = $("#indicator"),
					indicatorHalfWidth = indicator.width()/2,
					lis = $("#tabs").children("li");
			$("#tabs").tabs("#content section", {
				effect: "fade",
				fadeOutSpeed: 0,
				fadeInSpeed: 400,
				onBeforeClick: function(event, index) {
					var li = lis.eq(index),
					    newPos = li.position().left + (li.width()/2) - indicatorHalfWidth;
					indicator.stop(true).animate({ left: newPos }, 600, "easeInOutExpo");
				}
			});
		});',
  CClientScript::POS_END
);
?>